This project contains 3 outdated development dependencies.

Crate ahash

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 const-random^0.1.60.1.13up to date

Dev dependencies

(7 total, 3 outdated)

CrateRequiredLatestStatus
 criterion^0.3.00.3.5up to date
 fnv^1.0.51.0.7up to date
 fxhash^0.2.10.2.1up to date
 hex^0.3.20.4.3out of date
 no-panic^0.1.100.1.15up to date
 rand^0.6.50.8.4out of date
 seahash^3.0.54.1.0out of date